"SU_TITLE"			= "Aggiornamento di compatibilità Raw per fotocamera digitale";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Per sistemi desktop e server.";

"TITLE_tier3"		= "Questo aggiornamento non è compatibile con la lingua in uso sul computer.";
"ERROR_tier3"		= "Acquisisci una copia di questo aggiornamento per la lingua in uso sul tuo computer.";

"TITLE_OS_Tiger"	= "Questo aggiornamento richiede Mac OS X 10.4.11 o versione successiva.";
"ERROR_OS_Tiger"	= "Per aggiornare il software di sistema, scegli Apple () > Aggiornamento Software.";

"TITLE_OS_Leopard"	= "Questo aggiornamento richiede Mac OS X 10.5.3 o versione successiva.";
"ERROR_OS_Leopard"	= "Per aggiornare il software di sistema, scegli Apple () > Aggiornamento Software.";

"TITLE_MissingApps"	= "Questo aggiornamento non è necessario.";
"ERROR_MissingApps"	= "Questo aggiornamento fornisce supporto solamente per Aperture 2 e iPhoto (versione 7.1.2 o successiva).";

"TITLE_MissingLifeSupport"	= "Per funzionare, questo aggiornamento richiede iLife Support 8.2 o versione successiva.";
"ERROR_MissingLifeSupport"	= "Per aggiornare il software di sistema, scegli Apple () > Aggiornamento Software.";

"TITLE_Downgrade"	= "Non occorre installare questo aggiornamento.";
"ERROR_Downgrade"	= "È già installata una versione più recente del supporto Raw per fotocamere.";